Bug 187998 - [PATCH]: www/rubygem-thin: update to 1.6.2
Summary: [PATCH]: www/rubygem-thin: update to 1.6.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-27 00:20 UTC by Michael Moll
Modified: 2014-03-29 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.04 KB, patch)
2014-03-27 00:20 UTC, Michael Moll
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2014-03-27 00:20:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Michael Moll freebsd_committer 2014-03-28 20:43:07 UTC
> >Synopsis:       [PATCH]: www/thin: update to 1.6.2

www/rubygem-thin, that is...
Comment 2 Edwin Groothuis freebsd_committer 2014-03-28 20:52:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 3 Steve Wills freebsd_committer 2014-03-28 21:38:12 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 4 dfilter service freebsd_committer 2014-03-29 15:43:38 UTC
Author: swills
Date: Sat Mar 29 15:43:35 2014
New Revision: 349547
URL: http://svnweb.freebsd.org/changeset/ports/349547
QAT: https://qat.redports.org/buildarchive/r349547/

Log:
  - Update to 1.6.2
  
  PR:		ports/187998
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>

Modified:
  head/www/rubygem-thin/Makefile
  head/www/rubygem-thin/distinfo

Modified: head/www/rubygem-thin/Makefile
==============================================================================
--- head/www/rubygem-thin/Makefile	Sat Mar 29 15:39:57 2014	(r349546)
+++ head/www/rubygem-thin/Makefile	Sat Mar 29 15:43:35 2014	(r349547)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	thin
-PORTVERSION=	1.2.11
+PORTVERSION=	1.6.2
 CATEGORIES=	www rubygems
 MASTER_SITES=	RG
 
@@ -10,7 +10,7 @@ MAINTAINER=	ruby@FreeBSD.org
 COMMENT=	Fast and simple Ruby web server
 
 RUN_DEPENDS=	rubygem-rack>=1.0.0:${PORTSDIR}/www/rubygem-rack \
-		rubygem-eventmachine>=0.12.6:${PORTSDIR}/devel/rubygem-eventmachine \
+		rubygem-eventmachine>=1.0.0:${PORTSDIR}/devel/rubygem-eventmachine \
 		rubygem-daemons>=1.0.9:${PORTSDIR}/devel/rubygem-daemons
 
 USE_RUBY=	yes

Modified: head/www/rubygem-thin/distinfo
==============================================================================
--- head/www/rubygem-thin/distinfo	Sat Mar 29 15:39:57 2014	(r349546)
+++ head/www/rubygem-thin/distinfo	Sat Mar 29 15:43:35 2014	(r349547)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/thin-1.2.11.gem) = efdb6d80d613bc3bbd6b65896acd072825e9cfa99b185b875f4ba19fce43a861
-SIZE (rubygem/thin-1.2.11.gem) = 142848
+SHA256 (rubygem/thin-1.6.2.gem) = b8eeee0c9bd9939781e624562b610db10ac9954ab2370118204ca3a8accd206d
+SIZE (rubygem/thin-1.6.2.gem) = 58368
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Steve Wills freebsd_committer 2014-03-29 15:43:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!